package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneofficePKDTO implements Serializable {

    private static final long serialVersionUID = 219350120302034L;

    private Integer officecode;

    private Integer branchcode;

    private Integer companycode;

        public Integer getOfficecode() {
    return officecode;
    }

        public void setOfficecode(Integer officecode) {
    this.officecode = officecode;
    }

        public Integer getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Integer branchcode) {
    this.branchcode = branchcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}